{
  "name": "fktry",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite --port 8150",
    "build": "vite build",
    "check": "tsc --noEmit",
    "test": "vitest run"
  },
  "dependencies": {
    "three": "^0.170.0"
  },
  "devDependencies": {
    "@types/three": "^0.170.0",
    "happy-dom": "^20.10.6",
    "typescript": "^5.6.0",
    "vite": "^6.0.0",
    "vitest": "^2.1.0"
  },
  "allowScripts": {
    "esbuild@0.25.12": true,
    "esbuild@0.21.5": true
  }
}
